/kaniko/executor \
    --context . \
    --cache=true \
    --cache-dir="${WORKSPACE}/kaniko-cache" \
    --registry-mirror="${DOCKER_REGISTRY}" \
    --destination "${DOCKER_REGISTRY}/${ORG}/${PROJECT}:${IMAGE_TAG}" \
    --label org.opencontainers.image.branch=${BRANCH_NAME} \
    --label org.opencontainers.image.build_tag=${BUILD_TAG} \
    --label org.opencontainers.image.revision="${GIT_COMMIT}" \
    --label org.opencontainers.image.version="${IMAGE_TAG}" \
    --label org.opencontainers.image.url="${BUILD_URL}" \
    --label org.opencontainers.image.source="${GIT_URL}"