# Welcome to finance dbt project!

### Prepare
```bash
cp env.sh env.dev.sh
```
Change configurations in .env.dev.sh
```bash
source env.dev.sh
```

### Run dbt
Try running the following commands:
- dbt deps
- dbt run
- dbt test

### Run in docker
1. Run pipeline
    ```bash
    docker run <THIS_IMAGE> <DBT-COMMAND>
    ```
2. As document-server
    ```bash
    docker run -p <PORT>:80 <THIS_IMAGE> sleep 99d
    ```

### Resources:
- Learn more about dbt [in the docs](https://docs.getdbt.com/docs/introduction)
- Check out [Discourse](https://discourse.getdbt.com/) for commonly asked questions and answers
- Join the [chat](https://community.getdbt.com/) on Slack for live discussions and support
- Find [dbt events](https://events.getdbt.com) near you
- Check out [the blog](https://blog.getdbt.com/) for the latest news on dbt's development and best practices
